/configs/code-server/.local/*
!/configs/code-server/.local/.gitkeep

/configs/code-server/.config/*
!/configs/code-server/.config/.gitkeep

.env
.env*

/configs/cloudflare/*.json
/configs/cloudflare/*.yaml
/configs/cloudflare/*.yml

.excalidraw

/.VSCodeCounter

/influence/app/public/uploads